{
    "mpmApp": {
        "transferUnitRequest" : {
            "home": {
                "title": "Transfer Unit Requests",
                "createLabel": "Buat Transfer Unit Request baru",
                "createOrEditLabel": "Buat atau edit Transfer Unit Request",
                "search": "Cari Transfer Unit Request"
            },
            "created": "Transfer Unit Request dengan id {{ param }} telah dibuat",
            "updated": "Transfer Unit Request dengan id {{ param }} telah diperbaharui",
            "deleted": "Transfer Unit Request dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Transfer Unit Request {{ id }}?"
            },
            "detail": {
                "title": "Transfer Unit Request"
            }
        }
    }
}
